Subject: Re: New Version Notification for draft-leiba-3777upd-eligibility-03.txt

From: Barry Leiba <[email-masked]>
Date: Fri, 14 Sep 2012 22:13:56 -0400

Russ has asked that SM and I pare down the proposal for a 3777 update,
back down to my original one that just adds the IAOC and the
ex-officio roles to the exclusion list.  After talking with SM, I have
re-posted a slightly edited version of that original proposal (below),
and we have decided that either SM or SM and I will re-propose the
other changes at a later time.

For now, the -03 version is just the original proposal: add the IAOC
and the two IAB ex-officio positions (IAB Executive Director and IRTF
Chair) to the current list of who RFC 3777 excludes from eligibility
to volunteer for NomCom.

Further comments on this limited proposal are welcome and encouraged.

Barry (and SM)

On Fri, Sep 14, 2012 at 12:57 PM,  <[email-masked]> wrote:
>
> A new version of I-D, draft-leiba-3777upd-eligibility-03.txt
> has been successfully submitted by Barry Leiba and posted to the
> IETF repository.
>
> Filename:        draft-leiba-3777upd-eligibility
> Revision:        03
> Title:           Update to RFC 3777 to Clarify Nominating Committee Eligibility of IETF Leadership
> Creation date:   2012-09-14
> WG ID:           Individual Submission
> Number of pages: 4
> URL:             http://www.ietf.org/internet-drafts/draft-leiba-3777upd-eligibility-03.txt
> Status:          http://datatracker.ietf.org/doc/draft-leiba-3777upd-eligibility
> Htmlized:        http://tools.ietf.org/html/draft-leiba-3777upd-eligibility-03
> Diff:            http://www.ietf.org/rfcdiff?url2=draft-leiba-3777upd-eligibility-03
>
> Abstract:
>    RFC 3777 specifies that "sitting members" of the IAB and IESG "may
>    not volunteer to serve on the nominating commitee".  Since that
>    document was written the IAOC was formed, and that body is not
>    covered by RFC 3777.  There is also uncertainty about whether ex-
>    officio members and liaisons are included as "sitting members".  This
>    document clarifies those situations.